@charset "utf-8";
/* core	================================================	*/


.article a{
	color: #ff4080;
	text-decoration: none;
}

.article a:hover{
	text-decoration: underline;
}

.article a:visited{
	color: #ff4080;
}

.article p{
	position:relative;
	z-index:100;
}

body {
	color: #EFEFEF;
}

.pageWrap {
	width: 910px;
	margin: 30px auto ;
	/*position: relative;*/
	overflow:hidden;
	z-index:2;
	box-sizing:border-box;

}

.pageWrap .soloWrap {
	width: 100%;
	background: url(../../common/img/common/contents/line_l.png) repeat-x left top;
	padding-top: 38px;
	padding-bottom: 30px;
}

.pageWrap .page {
	/*position: relative;*/
	/*display: none;*/
}

.pageWrap dt{
	background: url(../../common/img/common/contents/line_l.png) repeat-x left bottom;
	padding-bottom: 30px;
	padding-top: 20px;
}

.pageWrap dt a:hover{
	text-decoration:none;
}

.pageWrap dt .title{
	width: 755px;
	float: left;
	background: url(../../common/img/common/contents/arrow_l_off.png) no-repeat left top;
	padding: 5px 0px 5px 34px;
	font-size: 15px;
	box-sizing:border-box;
}

/* .pageWrap .open dt .title{
	background: url(../../common/img/common/contents/arrow_l_on.png) no-repeat left top;
} */

.pageWrap dt .date{
	width: 115px;
	float: right;
	padding: 5px 0px 0 0;
	color: #e80000;
	font-size: 15px;
	box-sizing:border-box;
}


.pageWrap dd{
	height: 0;
	overflow: hidden;
}

.pageWrap dd .article{
	padding: 20px 34px 0 34px;
	line-height: 180%;
}

.pageWrap dd .article .tweet{
	padding-top: 15px;
}

.back{ float:left; z-index:100; position:relative;}
.back a{ font-weight:bold; background-color:#e80000; color:#FFFFFF; font-size:15px; padding:5px 10px; line-height:40px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; font-family: 'Source Sans Pro', sans-serif;}
.back a:hover{text-decoration: underline;}

.pagenation {
	padding-top: 10px;
	width: 280px;
	margin: 0 auto;
}

.pagenation ul{
	width: 280px;
	margin: 0 auto;
}

.pagenation ul li{
	width: 140px;
	height: 0;
	padding-top: 50px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.pagenation ul li:hover{
	cursor: pointer;
	background-position: 0 -50px;
}

.pagenation ul li.prev{
	float: left;
	background-image: url(../../common/img/common/contents/btn_prev.png);
}
.pagenation ul li.next{
	float: right;
	background-image: url(../../common/img/common/contents/btn_next.png);
}

.discoWrap .discdetail .discRight ol.songlist { margin-bottom:16px;}
.discoWrap .discdetail .discRight ol.songlist>li {
	line-height: 180%;
	position:relative;
	border-bottom:#292929 dotted 1px;
	height:34px;
}



@media only screen and (max-width: 909px) {
.pageWrap {
	width:100%;
}
.pageWrap dt .title{
	width: 100% !important;
	float: none;
}
.pageWrap dt .date{
	width: 100%;
	float: none;
	padding: 5px 0px 0 0;
	color: #e80000;
	font-size: 15px;
	box-sizing:border-box;
}
.sponly100 { width:100%;}
.sponly90 { width:90%;}
.sponly80 { width:80%;}
.sponly70 { width:70%;}
.sponly60 { width:60%;}
.sponly50 { width:50%;}

}



.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {float:left;}

.col1{width:8.33%;}
.col2{width:16.66%;}
.col3{width:24.99%;}
.col4{width:33.33%;}
.col5{width:41.66%;}
.col6{width:49.99%;}
.col7{width:58.33%;}
.col8{width:66.66%;}
.col9{width:74.99%;}
.col10{width:83.33%;}
.col11{width:91.66%;}
.col12{width:100%;}

.jkright {
	float:right;
	width:240px;
}
@media only screen and (max-width: 48em) {
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float:none; width:100%;}
	.imgfixSP{width: 100%;}
	.jkright {
			float:none;
			width:90%;
			margin:auto;
	}
}












